<?xml version="1.0" encoding="UTF-8"?>
<section version="5.0" xml:lang="en" xmlns="http://docbook.org/ns/docbook"
         xmlns:xlink="http://www.w3.org/1999/xlink"
         xmlns:xi="http://www.w3.org/2001/XInclude"
         xmlns:svg="http://www.w3.org/2000/svg"
         xmlns:mml="http://www.w3.org/1998/Math/MathML"
         xmlns:html="http://www.w3.org/1999/xhtml"
         xmlns:db="http://docbook.org/ns/docbook">
  <info>
    <title>Administration targets</title>
  </info>

  <para>This section presents the possible targets of a JOnAS administrator.
  An administrator may act on the following targets:</para>

  <itemizedlist>
    <listitem>
      <para>An individual JOnAS server.</para>
    </listitem>

    <listitem>
      <para>A management domain.</para>
    </listitem>

    <listitem>
      <para>A management cluster.</para>
    </listitem>
  </itemizedlist>

  <para>The servers composing a management domain can be grouped into one ore
  more clusters. These are clustered servers. A domain may have clustered and
  un-clustered servers.</para>

  <para>Each target is identified by a unique name.</para>

  <itemizedlist>
    <listitem>
      <para>A JOnAS server name is given by the value of the <code>-n</code>
      option used in the <code>jonas start</code> command (the default name is
      <code>jonas</code>).</para>
    </listitem>

    <listitem>
      <para>The domain name is given by the value of the
      <code>domain.name</code> environment variable (by default, a server is
      started in a domain having the server's name). See <link
          xlink:href="configuration_guide.html#clustering.configDomain">How to configure a domain</link>
           for more details.</para>
    </listitem>

    <listitem>
      <para>The naming of the clusters depend on configuration parameters
      which are different for the different cluster types.</para>
    </listitem>
  </itemizedlist>
</section>
